Subject: [NEXTEL-1] Verizon Expects to Surpass 3Q Subscriber Additions

From: Marcel <[email-masked]>
Date: Wed, 08 Jan 2003 13:07:43 -0500

Verizon Expects to Surpass 3Q Subscriber Additions

Verizon Wireless, which added 803,000 net new subscribers in the third
quarter, expects to top that in the fourth quarter. In a presentation Tuesday,
Verizon Communications Vice Chairman Larry Babbio said the wireless unit
saw no slowdown in the fourth quarter, and that net subscriber additions should
come in better than its third quarter. Verizon Wireless is a joint venture of
Verizon Communications and Vodafone Group.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/